.RegisterContainer {
  display: flex;
  justify-content: center;
}

.Register {
  display: flex;
  flex-direction: column;
  width: 20%;
}

.Register h1 {
  text-align: center;
}

.LoginContainer {
  display: flex;
  justify-content: center;
}

.Login {
  display: flex;
  flex-direction: column;
  width: 20%;
}

.Login h1 {
  text-align: center;
}

.HomeContainer {
  display: flex;
  flex-direction: column;
}

.Header {
  display: flex;
  flex-direction: row;
  justify-content: center;
  background-color: #f3d3de;
  width: 100%;
}

.Content {
  display: flex;
  flex-direction: row;
  width: 100%;
}

.Users {
  display: flex;
  flex-direction: column;
  width: 20%;
}

.Posts {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.Checkbox {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
